/*
 * Copyright 2021 Sony Corporation
 */

#ifndef _SONY_GPIO_UTIL
#define _SONY_GPIO_UTIL

int get_gpio_num(const char *gpio_line_name, uint32_t *gpio_num);
int find_gpio_line_name(const char *gpio_line_name, uint32_t *gpio_num);

#endif
